## org.gnu.gtk.event
Class ColorSelectionEvent.Type

    java.lang.Object
      org.gnu.glib.EventType
          org.gnu.gtk.event.ColorSelectionEvent.Type

Enclosing class:
  ColorSelectionEvent

public static class ColorSelectionEvent.Type
extends EventType

Field Summary
`static ColorSelectionEvent.Type` `COLOR_CHANGED`

Methods inherited from class org.gnu.glib.EventType
`getID, getName`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### COLOR_CHANGED

    public static final ColorSelectionEvent.Type COLOR_CHANGED